## mtpfs 0.9

=== debian/changelog ===
mtpfs (0.9-3) unstable; urgency=low

  * Bump dependency on libmtp-dev (and implicitly rebuild) to fix segmentation
    faults on mount (Closes: #576460)
  * Bump Standards-Version to 3.9.1.
  * Move to '3.0 (quilt)' source format.

 -- Chris Lamb <lamby@debian.org>  Tue, 03 Aug 2010 18:51:17 -0400

mtpfs (0.9-2) unstable; urgency=low

  * Upload to unstable.
  * Update Build-Depends on libmtp.
  * New maintainer email address.
  * Update Git repository locations.
  * Correcting section ("interpreters" -> "utils")
  * Rework and rename 'get-orig-source' target.
  * Use the "©" symbol over "(C)" in debian/copyright to appease lintian.
  * Move to debhelper 7.
    - Replace call to `dh_clean -k' with dh_prep.
  * Bump Standards-Version to 3.8.0.

 -- Chris Lamb <lamby@debian.org>  Mon, 23 Feb 2009 09:13:51 +0000

mtpfs (0.9-1) experimental; urgency=low

   * New upstream release to experimental due to dependency on experimental
     libmtp.
   * Don't re-autogen anymore; drop Build-Depends on automake.
   * Symlink mount.mtpfs.1 manpage to mtpfs.1 to avoid a Lintian warning.

 -- Chris Lamb <lamby@debian.org>  Mon, 29 Dec 2008 21:20:19 +0000 

mtpfs (0.8+svn11-1) unstable; urgency=low

  * Initial release (Closes: #457236)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Mon, 24 Dec 2007 17:27:43 +0000
