=== debian/control ===
Source: mtpfs
Section: utils
Priority: optional
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends: debhelper (>= 7), libmtp-dev (>= 1.0.3), autotools-dev, libfuse-dev, libmad0-dev, libid3tag0-dev, libglib2.0-dev
Standards-Version: 3.9.1
Vcs-Git: git://git.chris-lamb.co.uk/debian/pkg-mtpfs.git
Vcs-Browser: http://git.chris-lamb.co.uk/?p=debian/pkg-mtpfs.git
Homepage: http://www.adebenham.com/mtpfs/

Package: mtpfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fuse-utils
Description: FUSE filesystem for Media Transfer Protocol devices
 MTPfs is a FUSE filesystem that supports reading and writing from MTP (Media
 Transfer Protocol) devices, such as MP3 players, video players or digital
 cameras.
 .
 In addition to revealing media files on the connected device, MTPfs exposes a
 virtual directory called "/Playlists" which contains the device's playlists as
 m3u files.
