=== debian/watch ===
version=3
http://www.adebenham.com/mtpfs/ mtpfs-(.+).tar.gz
