## mtpfs 1.0

=== debian/changelog ===
mtpfs (1.0-1) unstable; urgency=low

  * New upstream version (Closes: #652937)
  * Add patch to fix multi-hierarchy folder trees (Closes: #652940)
  * Update Vcs-{Browser,Git}.
  * Bump Standards-Version to 3.9.2.
  * Update debian/watch file.
  * Move to Debhelper 7 format.

 -- Chris Lamb <lamby@debian.org>  Wed, 04 Jan 2012 01:57:03 +0000
