=== debian/watch ===
version=3
http://www.adebenham.com/mtpfs/ /debian/mtpfs-(.+).tar.gz
