## mtpfs 1.1

=== debian/changelog ===
mtpfs (1.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from bug 700067 to allow visibility of files in folders
    with no subfolders.  (Closes: #700067)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 29 Jun 2013 11:40:30 -0400

mtpfs (1.1-4) unstable; urgency=low

  * Really depend on fuse now, not fuse-utils. (Closes: #697677)

 -- Chris Lamb <lamby@debian.org>  Fri, 18 Jan 2013 01:14:03 +0000

mtpfs (1.1-3) unstable; urgency=low

  * Depend on fuse now, not fuse-utils. (Closes: #697677)

 -- Chris Lamb <lamby@debian.org>  Tue, 08 Jan 2013 15:02:33 +0000

mtpfs (1.1-2) unstable; urgency=low

  * Add patch to fix memory leak. (Closes: #667899)

 -- Chris Lamb <lamby@debian.org>  Wed, 11 Apr 2012 11:26:28 +0100

mtpfs (1.1-1) unstable; urgency=low

  * New upstream version. (Closes: #494627)
    - Drop 01-multi-hierarchy.diff; applied upstream.
  * Update debian/watch.

 -- Chris Lamb <lamby@debian.org>  Fri, 06 Apr 2012 19:11:24 +0100
