=== debian/watch ===
version=3
http://www.adebenham.com/mtpfs/ /files/mtp/mtpfs-(.+).tar.gz
